MPIO_Request_f2c(3)

NAME
MPIO_Request_f2c - Translates a Fortran I/O-request handle to a C I/O-request handle

SYNOPSIS
#ifdef HAVE_MPI_GREQUEST
MPIO_Request MPIO_Request_f2c(MPI_Fint request).fi

INPUT PARAMETERS
request
    - Fortran I/O-request handle (integer)

RETURN VALUE
C I/O-request handle (handle)

LOCATION
ioreq_f2c.c